よく考えてみたら自鯖のユーザーさんにはびあさばメンテ中はこの発言見えないのよね…

無事に終わってくれと祈るしかない

@toneji はい、いろいろ調べてことなきを得ました。ありがとうございます。

rubyを2.6.0にしなきゃいけないんだよね…

@t yarn.lockファイルなどが退避されていたようです…(身に覚えなし

@t ローカルでは一切ファイル変更していないのでgit reset --hard origin/masterしてみました

git stash popでyarn.lockがコンフリクト起こしてるのが原因かもしれない

@t ただいまただいま!思い続ければ夢は叶うんですね!

nginxを再インストールしてことなき

そういえばnodejsのバージョンあげんとあかんって話がちょっと前に出てた気がする…それか

もう…みんなに兄さんと呼ばれるような存在ではないんや…わしはまた下っ端からやりなおすんや…

Show more
Mastodon

実験用のインスタンスです。予告なく停止又は休止することがあります。 なお、https://mastodon.xyz さんとは一切関係ございません。